<?xml version="1.0" encoding="utf-8"?>
<com.wasu.widgets.focuswidget.SmoothHorizontalScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/headerScrollView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.wasu.widgets.focuswidget.FocusLinearLayout
        android:id="@+id/focusLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:contentDescription="推荐页第1排"
        android:paddingLeft="@dimen/d_40dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_34dp"
        android:paddingBottom="@dimen/d_34dp">
        <RelativeLayout
            android:id="@+id/headerRight"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/d_260dp"
            android:layout_alignParentRight="true"
            android:descendantFocusability="afterDescendants"
            android:paddingTop="@dimen/d_1dp"
            android:paddingBottom="@dimen/d_1dp"
            android:focusable="true"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/hisImg"
                android:layout_width="@dimen/d_184dp"
                android:layout_height="@dimen/d_100dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/his_bg"
                android:text="暂无历史记录"
                android:gravity="center"
                android:padding="@dimen/d_4dp"
                android:maxLines="2"
                android:orientation="vertical"
                android:focusable="true"
                android:visibility="gone">
                <TextView
                    android:id="@+id/hisName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/s_24sp"
                    android:gravity="left|center_vertical"
                    android:ellipsize="marquee"
                    android:marqueeRepeatLimit="marquee_forever"
                    android:singleLine="true"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/white"/>
                <TextView
                    android:id="@+id/hisTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="left|center_vertical"
                    android:maxLines="2"
                    android:layout_gravity="center_vertical"
                    android:textSize="@dimen/s_18sp"
                    android:textColor="#E5E5E5"/>
            </LinearLayout>

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/searchImg"
                android:layout_width="@dimen/d_184dp"
                android:layout_height="@dimen/d_60dp"
                android:layout_alignParentBottom="true"
                android:layout_marginTop="@dimen/d_8dp"
                android:scaleType="fitXY"
                android:background="@drawable/wasu"
                android:focusable="true" />
            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/hfImg"
                android:layout_width="@dimen/d_184dp"
                android:layout_height="@dimen/d_60dp"
                android:layout_above="@id/searchImg"
                android:scaleType="fitXY"
                android:layout_marginBottom="@dimen/d_12dp"
                android:background="@drawable/wasu"
                android:focusable="true" />
            <View
                android:id="@+id/maskView1"
                android:focusable="false"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/black_alpha_03"/>

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/free10Img"
                android:layout_width="@dimen/d_184dp"
                android:layout_height="@dimen/d_100dp"
                android:scaleType="fitXY"
                android:background="@drawable/wasu"
                android:focusable="true"
                android:layout_alignTop="@+id/hisImg"
                android:layout_toRightOf="@+id/hisImg"
                android:layout_toEndOf="@+id/hisImg" />
        </RelativeLayout>

        <com.wasu.cs.widget.MainPageLiveVideoView
            android:id="@+id/liveVideoView"
            android:layout_width="@dimen/d_410dp"
            android:layout_height="@dimen/d_260dp"
            android:layout_marginLeft="@dimen/d_18dp"
            android:background="@drawable/loadingview_bg"/>

        <include layout="@layout/item_header_recom"
            android:id="@+id/changeItem01"></include>
        <include layout="@layout/item_header_recom"
            android:id="@+id/changeItem02"></include>
        <include layout="@layout/item_header_recom"
            android:id="@+id/changeItem03"></include>
        <include layout="@layout/item_header_recom"
            android:id="@+id/changeItem04"></include>
        <include layout="@layout/item_header_recom"
            android:id="@+id/changeItem05"></include>
        <FrameLayout
            android:id="@+id/changeButton"
            android:focusable="true"
            android:layout_marginLeft="@dimen/d_18dp"
            android:layout_width="@dimen/d_184dp"
            android:layout_height="match_parent">
            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/ivPic"
                android:layout_width="@dimen/d_184dp"
                android:layout_height="match_parent"
                android:scaleType="fitXY"
                android:background="@drawable/change"/>
            <View
                android:id="@+id/maskView"
                android:focusable="false"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/black_alpha_03"/>
        </FrameLayout>

    </com.wasu.widgets.focuswidget.FocusLinearLayout>

</com.wasu.widgets.focuswidget.SmoothHorizontalScrollView>
